@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

/*=============================================================

        Global css

==============================================================*/

body {

    color:#000;

        letter-spacing: 0.3px;

      font-family: 'Roboto', sans-serif;

    font-size: 14px;

    -webkit-font-smoothing: antialiased;

    line-height: 26px;

    font-weight: 400;

}

h1,h2,h3,h4,h5,h6{

        letter-spacing: 0.3px;

     font-family: 'Roboto', sans-serif;

}

.btn{   

    border-radius: 0;

    border: none;

    text-transform: uppercase;

    letter-spacing: 1.5px;

    -ms-transition: .3s ease-in-out;

    -webkit-transition: .3s ease-in-out;

    transition: .3s ease-in-out;

}

.btn.focus, .btn:focus, .btn:hover {

    color: #fff;

    text-decoration: none;

}

ul{

    margin-bottom: 0px;

    padding: 0px;

}

a:hover{

    text-decoration: none;

}

.form-control {

    border-radius: 0;

}

a {

    text-decoration: none !important;

}

img {

    -webkit-transition: 0.4s ease-in-out;

    -moz-transition: 0.4s ease-in-out;

    -ms-transition: 0.4s ease-in-out;

    -o-transition: 0.4s ease-in-out;

    transition: 0.4s ease-in-out;

    display: inline-block;

}

/*=============================================================

        Color bar css

==============================================================*/

.color-bar {

    position: relative;

}

.color-bar .color1 {

    border-top: 5px solid #4572af;

    float: left;

    width: 25%;

}

.color-bar .color2 {

    border-top: 5px solid #ffda44;

    float: left;

    width: 25%;

}

.color-bar .color3 {

    border-top: 5px solid #4572af;

    float: left;

    width: 25%;

}

.color-bar .color4 {

    border-top: 5px solid #ffda44;

    float: left;

    width: 25%;

}

/*=============================================================

        Header css 

==============================================================*/

header.top_nav {

    background: white;

    height: 100px;

    width: 100%;

    z-index: 1000;

}

img#logo_inner {

    margin-top: -10px;

}

ul#nav_inner {

    float: right;

    margin-top: 6px;

}

ul#nav_inner>li>a {

    margin: 26px 5px 0px;

    padding-top: 5px;

    padding-bottom: 5px;

    padding-left: 10px;

    padding-right: 10px;

}

ul#nav_inner>li>a:hover {

    color: black;

}

button#toggle_inner {

    margin-top: 20px;

}

.fixed {

    position: fixed !important;

    background-color: white !important;

    width: 100%;

    top: 0;

    box-shadow: 0 10px 10px rgba(0,0,0,.15);

}

span.logo-text {

    color: black;

    font-weight: 900;

    font-size: 30px;

}

a.navbar-brand {

    margin-top: 2px;

    padding: 0;

}

a.navbar-brand>span {

    font-size: 20px;

    color: black;

    font-weight: 900;

}

.navbar-default {

    background-color: transparent;

    border-color: transparent;

    margin: 0 0;

    border: 0;

}

section#nav {

    background: #b88c1d;

    z-index: 100;

}

ul.nav.navbar-nav>li>a {

    color: black;

    text-transform: uppercase;

    margin-right: 25px;

}

.fixed ul.nav.navbar-nav>li>a {

    color: black;

}

ul.nav.navbar-nav>li>a:hover {

    color: white;

}

.fixme { 

    width: 100%; 

    box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.1);

}

main.main {

  /*  padding-bottom: 75px;*/

}

/*=============================================================

    dropdown css

==============================================================*/

.dropdown:hover .dropdown-content {

transition-delay: .5s;

-webkit-transition: height .5s, line-height .5s; /* Safari */

transition: height .5s, line-height .5s;

transition: all .3s linear;

display: block;

}

.dropdown-content > li > a {

    transition-delay: .5s;

    -webkit-transition: height .5s, line-height .5s; /* Safari */

    transition: height .5s, line-height .5s;

    transition: all .3s linear;

    color: black;

    padding: 10px 12px;

    text-decoration: none;

    display: block;

    border: 1px dashed #e2e2e2;

}

.dropdown-content > li > a:hover {

    transition-delay: .5s;

-webkit-transition: height .5s, line-height .5s; /* Safari */

transition: height .5s, line-height .5s;

transition: all .3s linear;

color: black;

background-color: #f4cb10;

}

span.caret {

    margin-left: 10px;

}

/*=============================================================

                Slider css 

==============================================================*/

.carousel-caption{top:50%;}



.carousel-caption h1 {

    font-size: 6em;

    font-weight: bold;

    margin: 0;

    padding: 0;

}

#sg-carousel .carousel-control.left {

    top: 40%;

}

#sg-carousel .carousel-control.right {

    top: 40%;

}

.uppr-txt {

    text-transform: uppercase;

    color: #fff;

    font-size: 35px;

}

#sg-carousel .carousel-control.left,

#sg-carousel .carousel-control.right {

    background-image: none;

    background-repeat: no-repeat;

    opacity: 0;

    text-shadow: none;

    transition: all 0.8s ease 0s;

    background: rgba(0, 0, 0, 0.43);

}

.carousel-control {

    width: 50px;

    height: 75px;

    padding : 15px 10px;

    bottom: 0;

    color: #fff;

    font-size: 20px;

    left: 0;

    /*opacity: 0;*/

    position: absolute;

    text-align: center;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

    top: 0;

    width: auto;

    transition: all 0.8s ease 0s;

}

.fa-angle-right,

.fa-angle-left {

    font-size: 80px;

}

#sg-carousel:hover .carousel-control.left {

    left: 36px;

    transition: all .2s ease 0;

}

#sg-carousel:hover .carousel-control.right {

    right: 36px;

    transition: all .2s ease 0;

}

#sg-carousel:hover .carousel-control.left,

#sg-carousel:hover .carousel-control.right {

    opacity: 1;

}

.carousel-inner > .item > a > img,

.carousel-inner > .item > img,

.img-responsive,

.thumbnail a > img,

.thumbnail > img {

    display: block;

    height: auto;

    max-width: 100%;

    width: 100%;

}

/*.item.active img {

    transition: transform 5000ms linear 0s;

    transform: scale(1.05, 1.05);

}

.item.active  {

    transition: transform 5000ms linear 0s;

    transform: scale(1.05, 1.05);

}*/

.carousel-fade .carousel-inner .active {

    opacity: 1;

}

.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right {

    opacity: 1;

}

.carousel-fade .carousel-control {

    z-index: 2;

    font-size: 80px;

}

.carousel-caption h1 {

    background-color: rgba(0,0,0,.5);

    color: white;

    font-size: 60px;

    font-weight: 600;

    line-height: 18px;

    padding: 30px 10px;

}

.carousel-caption > p {

    font-size: 30px;

    color: #fff;

    background-color: rgba(0,0,0,.5);

    padding: 10px 5px;

}

.carousel-caption > a {

    text-transform: uppercase;

    color: #fff;

    background: #041132;

    padding: 6px 12px;

}

#sg-carousel h1 {

    animation-delay: 1s;

    margin-bottom:25px;

}

#sg-carousel p {

    animation-delay: 2s;

}

@media all and (transform-3d),

(-webkit-transform-3d) {

    .carousel-fade .carousel-inner > .item.next,

    .carousel-fade .carousel-inner > .item.active.right {

        opacity: 0;

        -webkit-transform: translate3d(0, 0, 0);

        transform: translate3d(0, 0, 0);

    }

    .carousel-fade .carousel-inner > .item.prev,

    .carousel-fade .carousel-inner > .item.active.left {

        opacity: 0;

        -webkit-transform: translate3d(0, 0, 0);

        transform: translate3d(0, 0, 0);

    }

    .carousel-fade .carousel-inner > .item.next.left,

    .carousel-fade .carousel-inner > .item.prev.right,

    .carousel-fade .carousel-inner > .item.active {

        opacity: 1;

        -webkit-transform: translate3d(0, 0, 0);

        transform: translate3d(0, 0, 0);

    }

}



.carousel-zoom>.item ,.carousel-zoom>.item.active{

    height:450px;

}

#sg-carousel .carousel-caption {

    position: absolute;

    top: 150px;

    right: 0;

    left: 0;

    bottom: 0;

    padding: 0;

    text-align: right;

    text-shadow: none;

    z-index: 99;

}

#sg-carousel .carousel-caption .thm-container {

    display: table;

    width: 100%;

    height: 100%;

    max-width: 1170px;

    padding-left: 15px;

    padding-right: 15px;

    margin-left: auto;

    margin-right: auto;

    text-align: center;

}

#sg-carousel .carousel-caption .thm-container .box {

    display: table-cell;

    text-align: left;

}

#sg-carousel .carousel-caption .thm-container .box .content {

    display: block;

}

#sg-carousel .slide-1 .carousel-caption .content {

    padding-top: 130px;

    position: relative;

    left: 2%;

}

h2.this-head {

    font-size: 40px;

    font-weight: 300;

    margin: 0px 0px 15px;

    text-transform: uppercase;

}

/*a#btn_slider {

    background: transparent;

    font-weight: 300;

    border: 1px solid white;

    margin-top: 10px;

    padding: 9px 15px;

}*/

canvas#slider_canvas {

    width: 100%;

    background-color: rgba(0, 71, 142, 0.30);

    position: absolute;

    z-index: 99;

    height: 100%;

    opacity: 0.73;

    top: 0;

}

/*=====================*/

section.slider_sec {

    /*position: relative;*/

}

.btn_transparent{

    color: #fff;

    padding: 15px 40px;

    border-radius: 5px;

    text-transform: uppercase;

    font-weight: 500;

    position: relative;

    background: transparent;

    border: 1px solid #fff !important;

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: translateZ(0);

    transform: translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;

    -webkit-transition-property: color;

    transition-property: color;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn_transparent {

    opacity: 0;

    transform: translateY(200px);

    -webkit-transition: all 1.5s ease .1s;

    -moz-transition: all 1.5s ease .1s;

    -ms-transition: all 1.5s ease .1s;

    -o-transition: all 1.5s ease .1s;

    transition: all 1.5s ease .1s;

}

.btn_transparent  {

    opacity: 1;

    transform: translateY(0);

}

.btn_transparent:hover, .btn_transparent:focus, .btn_transparent:active {

    color: #000 !important;

    border-color: #f4cb10;

}

.btn_transparent:before {

    content: "";

    position: absolute;

    z-index: -1;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    border-radius: 5px;

    background: #f4cb10;

    -webkit-transform: scaleX(0);

    transform: scaleX(0);

    -webkit-transform-origin: 50%;

    transform-origin: 50%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}

.btn_transparent:hover:before, .btn_transparent:focus:before, .btn_transparent:active:before {

    -webkit-transform: scaleX(1);

    transform: scaleX(1);

}



.btn_yellow{

    color: #03153e;

    padding: 15px 40px;

    border-radius: 5px;

    text-transform: uppercase;

    font-weight: 500;

    position: relative;

    background: #f4cb10;

    border: 1px solid #fff;

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: translateZ(0);

    transform: translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;

    -webkit-transition-property: color;

    transition-property: color;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn_yellow {

    opacity: 0;

    transform: translateY(200px);

    -webkit-transition: all 1.5s ease .1s;

    -moz-transition: all 1.5s ease .1s;

    -ms-transition: all 1.5s ease .1s;

    -o-transition: all 1.5s ease .1s;

    transition: all 1.5s ease .1s;

}

.btn_yellow  {

    opacity: 1;

    transform: translateY(0);

}

.btn_yellow:hover, .btn_yellow:focus, .btn_yellow:active {

    color: #03153e !important;

    border: 1px solid #f4cb10;

    background: white;

}

.btn_yellow:before {

    content: "";

    position: absolute;

    z-index: -1;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    border-radius: 5px;

    background: white;

    -webkit-transform: scaleX(0);

    transform: scaleX(0);

    -webkit-transform-origin: 50%;

    transform-origin: 50%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}

.btn_yellow:hover:before, .btn_yellow:focus:before, .btn_yellow:active:before {

    -webkit-transform: scaleX(1);

    transform: scaleX(1);

}

.btn_yellowborder{

    color: #03153e;

    padding: 15px 40px;

    border-radius: 5px;

    text-transform: uppercase;

    font-weight: 500;

    position: relative;

    background: white;

    border: 1px solid #fff;

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: translateZ(0);

    transform: translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;

    -webkit-transition-property: color;

    transition-property: color;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    opacity: 0;

    transform: translateY(200px);

    -webkit-transition: all 1.5s ease .1s;

    -moz-transition: all 1.5s ease .1s;

    -ms-transition: all 1.5s ease .1s;

    -o-transition: all 1.5s ease .1s;

    transition: all 1.5s ease .1s;

     border: 1px solid #f4cb10;

}

.btn_yellowborder  {

    opacity: 1;

    transform: translateY(0);

}

.btn_yellowborder:hover, .btn_yellowborder:focus, .btn_yellowborder:active {

    color: #03153e !important;

    border: 1px solid #f4cb10;

}

.btn_yellowborder:before {

    content: "";

    position: absolute;

    z-index: -1;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    border-radius: 5px;

    background: #f4cb10;

    -webkit-transform: scaleX(0);

    transform: scaleX(0);

    -webkit-transform-origin: 50%;

    transform-origin: 50%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}

.btn_yellowborder:hover:before, .btn_yellowborder:focus:before, .btn_yellowborder:active:before {

    -webkit-transform: scaleX(1);

    transform: scaleX(1);

}

/*=============================================================

   about sec home css            

==============================================================*/

.common_space{

    padding-top: 40px;

    padding-bottom:40px;

}

.widget_head h3 {

    color: #0b1e59;

}

.widget_head h3 {

    font-size: 26px;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px solid #efefef;

    position: relative;

}

.widget_head h3:after {

    background: #0b1e59;

}

.widget_head h3:after {

    content: '';

    position: absolute;

    left: 0;

    bottom: -1px;

    width: 90px;

    height: 3px;

}

.homeabout_desc p {

    text-align: justify;

}

.homeabout_img>img{

    padding-top: 30px;

    width: 100%;

}

.homeassociates_img>img {

    width: 40%;

    margin-right: 20px;

    margin-top: 20px;

    margin-bottom: 25px;

}

.home_about_img{

    text-align: center;

}

.home_about_img1>img {

    width: 350px;

    text-align: center;

}

/*=============================================================

     Products css           

==============================================================*/

section.homeproducts_sec.common_space {

    background: rgba(10, 24, 59, 0.06);

}

ul#tabsJustified>li {

    display: inline-block;

    float: none;

}

ul#tabsJustified {

    text-align: center !important;

    margin: 0px auto 50px auto;

}

.products-tab .nav-tabs {

    border: none;

    margin-bottom: 50px;

}

.products-tab .nav-tabs li.active .nav-link, .products-tab .nav-tabs li:hover .nav-link{

    background: #f4cb10;

    color: #000;

    border-color: #f4cb10;

}

.products-tab .nav-tabs .nav-link {

    padding: 13px 15px;

    border: 1px solid #ddd;

    color: #333;

    font-size: 16px;

    font-weight: 500;

    text-transform: capitalize;

    background: #fff;

    position: relative;

    border-radius: 0;

    border-right: none;

}

.products-tab .nav-tabs li.active .nav-link:after {

    content: "";

    position: absolute;

    top: 100%;

    left: 42%;

    border-top: 15px solid #f4cb10;

    border-left: 15px solid transparent;

    border-right: 15px solid transparent;

    -webkit-transition: all 0.4s ease 0s;

    -moz-transition: all 0.4s ease 0s;

    -o-transition: all 0.4s ease 0s;

    transition: all 0.4s ease 0s;

}

.products-tab .nav-tabs li .nav-link:after {

    content: "";

    position: absolute;

    top: 100%;

    left: 42%;

    border-top: 15px solid transparent;

    border-left: 15px solid transparent;

    border-right: 15px solid transparent;

    -webkit-transition: all 0.4s ease 0s;

    -moz-transition: all 0.4s ease 0s;

    -o-transition: all 0.4s ease 0s;

    transition: all 0.4s ease 0s;

}

.products-tab .nav-tabs .nav-link i {

    padding-right: 10px;

    font-size: 20px;

}

.justify-content-center {

    -ms-flex-pack: center!important;

    justify-content: center!important;

}

.single-service {

    border: 1px solid #ddd;

    box-shadow: 1px 10px 8px #ddd;

    margin-bottom: 40px;

    background: #fff;

    position: relative;

    z-index: 1;

}

.room_sec>a>img {

    width: 60%;

}

.room_sec {

    border: 1px solid #ddd;

    box-shadow: 1px 10px 8px rgba(228, 228, 228, 0.51);

    margin-bottom: 40px;

    height: 255px;

    text-align: center;

    background: #ffffff;

    transition: all 0.25s linear;

    -webkit-border-radius: 6px 12%;

    -moz-border-radius: 6px 12%;

    border-radius: 6px 12%;

        padding: 15px 15px;

    height: 210px;

}

.room_sec>h4 {

    padding: 0 5px;

    font-weight: 700;

    font-size: 16px;

    margin: 10px 0px;

    color: #080808;

}

.view-svg {

    background: transparent;

    font-weight: 100;

}

.view-svg svg {

    height: 35px;

    left: 0;

    position: absolute;

    top: 5px;

    width: 94%;

}

.view-svg rect {

    fill: none;

    stroke: #f4cb10;

    stroke-width: 2;

    stroke-dasharray: 422, 0;

}

.btn-view{

    padding:6px 10px;

    color: #f4cb10;

    cursor: pointer;

    display: block;

    font-size: 14px;

    font-weight: 400;

    line-height: 32px;

    margin: 0 auto 2em;

    max-width: 160px;

    position: relative;

    text-decoration: none;

    text-transform: uppercase;

    vertical-align: middle;

    width: 100%;

}

.view-svg:hover {

    background: rgba(225, 51, 45, 0);

    font-weight: 600;

    letter-spacing: 1px;

}

.view-svg:hover rect {

    stroke-width: 5;

    stroke-dasharray: 35, 300;

    stroke-dashoffset: 100;

    -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);

    transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);

}

/*=============================================================

      Home Services sec          

==============================================================*/

.services_sec

{

/*background-image:url(images/background_service.jpg);*/

background: #03153e;

}

canvas#services_canvas {

    width: 100%;

    background-color: rgba(8, 26, 67, 0.86);

    position: absolute;

    /* z-index: 99; */

    height: 100%;

    /* opacity: -0.27; */

    /* top: 0; */

}

.services-block .inner-box .icon-box {

    position: relative;

    color: #f4cb10;

    font-size: 44px;

    margin-bottom: 25px;

}

.services-block .inner-box h3 {

    position: relative;

    font-size: 16px;

    font-weight: 700;

    padding-bottom: 12px;

    text-transform: uppercase;

    font-family: 'Roboto', sans-serif;

}

.services-block .inner-box h3 a {

    color: #ffffff;

    -webkit-transition: all 300ms ease;

    -ms-transition: all 300ms ease;

    -o-transition: all 300ms ease;

    -moz-transition: all 300ms ease;

    transition: all 300ms ease;

}

.services-block .inner-box h3:after {

    position: absolute;

    content: '';

    left: 0px;

    bottom: 0px;

    width: 34px;

    height: 1px;

    background-color: #f4cb10;

}

.services-block .inner-box .text {

    position: relative;

    color: #e0e0e0;

    font-size: 14px;

    font-weight: 400;

    margin-top: 18px;

}

.inner-box p {

    color: white;

    text-align: justify;

}

.widget_head_white h3 {

    color: white;

}

.widget_head_white h3 {

    font-size: 26px;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px solid #6e6a6a;

    position: relative;

}

.widget_head_white h3:after {

    background: #f4cb10;

}

.widget_head_white h3:after {

    content: '';

    position: absolute;

    left: 0;

    bottom: -1px;

    width: 90px;

    height: 3px;

}

.inner-box>h4 {

    color: #f4cb10;

    line-height: 25px;

}

.row_gap{

    margin-bottom: 25px;

}

/*=============================================================

                Contact parallax css

==============================================================*/

#content {

    margin-top: 0px;

}

.parall_sec {

     background-image:url(../images/cctv_camera.jpg);

    background-position: center center;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}

.appoint_parallax {

    padding: 40px 0px;

    background-color: rgba(0, 0, 0, 0.59);

    color: white;

    text-align: center;

    font-size: 24px;

}

.callout-2-text {

    padding: 20px 10px 45px;

    border: 1px solid #fff;

    z-index: 10;

    width: 80%;

    margin: 0 auto;

}

.callout-2-text:after {

    content: "\f10b";

    font-family: "FontAwesome";

    height: 56px;

    width: 56px;

    line-height: 56px;

    border-radius: 50%;

    text-align: center;

    color: #fff;

    background: #f4cb10;

    font-size: 36px;

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

    top: calc(100% - 28px);

    z-index: 25;

}

.title_sec>h1{

    font-size: 28px;

}

.paralax_text {

    margin-top: 20px;

}

.counters {

    margin-bottom: 85px;

    margin-top: 20px;

}

/*=============================================================

               Page parallax css 

==============================================================*/

.banner_container {

    background-image: url(../images/banner1.jpg);

    height: 175px;

    background-size: cover;

    background-position: 100% 40%;

}

.breadcrumb_div {

    position: absolute;

    margin-top: -65px;

    width: 100%;

    height: 45px;

}

ol.breadcrumb {

    /* margin: 50px 0px!important; */

    background: rgba(4, 33, 109, 0.65) !important;

    width: 100%;

    padding: 20px 15px;

}

ol.breadcrumb>li>a, ol.breadcrumb>li {

    color: white;

    font-size: 18px;

}

/*=============================================================

           Footer  css

==============================================================*/

footer .footer {

    padding: 0;

    background: #03153e;

}

.row.pre-footer {

    position: relative;

    top: -73px;

}

.pre-footer > div {

    padding: 0;

}

.contact-box {

    padding: 30px 40px;

    background: #f4cb10;

    margin-bottom: 5px;

    margin-top: 5px;

}

.contact-box i.fa {

    font-size: 20px;

    color: #000;

    float: left;

    width: 20px;

    margin-right: 15px;

    text-align: right;

}

.contact-details {

    padding-left: 35px;

}

h4.pre-footer-title {

    font-size: 20px;

    color: #03153e;

    font-weight: bold;

    margin: 0 0 15px;

}

.contact-details p {

    font-size: 16px;

    color: #03153e;

    line-height: 1.5;

    margin-bottom: 0;

}

footer .footer .widgets {

    /*padding: 0 0 70px;*/

      padding: 0 0 30px;



}

img.make_img {

    padding-left: 5px;

    width: 28%;

}



img.msme_img {

    width: 20%;

}

/*.about-txt img {

    margin-bottom: 30px;

    width: 100%;

}*/

.widgets-social {

    padding-top: 20px;

}

.about-txt p {

    color:rgba(255, 255, 255, 0.73);

}

.widgets-social a {

    background: #f4cb10;

    width: 36px;

    height: 36px;

    color: #000;

    display: inline-block;

    line-height: 36px;

    text-align: center;

    margin-right: 10px;

    border-radius: 50%;

    font-size: 15px;

}

h2.widget-title {

    font-size: 20px;

    color: #fff;

    font-weight: bold;

    line-height: 1;

    margin: 30px 0;

    text-transform: uppercase;

}
h2.widget-title.iscert {

    font-size: 20px;

    color: #fff;

    font-weight: bold;

    line-height: 1;

    margin: 30px -18px;

    text-transform: uppercase;

}
h5.widget-title-5

{

    color: #fff;

    line-height: 25px;

}

h2.widget-title-semi

{

    font-size: 40px;

    color: #fff;

    font-weight: bold;

    line-height: 1;

    margin: 30px 0;

    text-transform: uppercase;

}

.quick-links ul li , .our-services ul li  {

    list-style-type: none;

}

.quick-links ul li a, .our-services ul li a {

    color: rgba(255, 255, 255, 0.73);

    line-height: 1.6;

    font-size: 14px;

    padding-bottom: 15px;

    display: block;

}

footer .copyright {

    padding: 20px 0;

    background: #020e28;

}

.copyright-bar p {

    font-size: 14px;

    color: rgba( 255, 255, 255, 0.73);

    line-height: 1.857;

    margin-bottom: 0;

}

.address p{

    color: rgba(255, 255, 255, 0.73);

}

.about-txt p a{

    color: rgba(255, 255, 255, 0.73);

}



/*=============================================================

           contact  css

==============================================================*/

.contact_add{

    text-align: center;

}

.clear_space{

    clear:both;

    margin-bottom: 30px;

}

button#contactsubmit:hover span {

    padding-right: 20px;

}

button#contactsubmit span {

    cursor: pointer;

    display: inline-block;

    position: relative;

    transition: 0.5s;

}

button#contactsubmit span:after {

    content: '\00bb';

    position: absolute;

    opacity: 0;

    top: 0;

    right: -20px;

    transition: 0.5s;

}

button#contactsubmit:hover span:after {

    opacity: 1;

    right: 0;

}

.styled-input input:focus ~ label, .styled-input textarea:focus ~ label, .styled-input input:valid ~ label, .styled-input textarea:valid ~ label {

 font-size: 0.75em;

color: #03153e;

 top: -2.25rem;

 -webkit-transition: all 0.125s ease;

 transition: all 0.125s ease;

}



.styled-input {

  float: left;

  width: 33.3333%;

  margin: 2rem 0 1rem;

  position: relative;

}



.styled-input label {

  color: #03153e;

  padding: 1rem;

  position: absolute;

  top: 0;

  left: 0;

  -webkit-transition: all 0.25s ease;

  transition: all 0.25s ease;

  pointer-events: none;

}



.styled-input.wide { width: 100%; }



.styled-input input,

.styled-input textarea {

  padding: 1rem 1rem;

  border: 0;

  width: 100%;

  font-size: 1rem;

}

span.error.alert_style {

    line-height: 40px;

    width: auto;

}

span.error {

    color: red;

}

.styled-input input ~ span,

.styled-input textarea ~ span {

  display: block;

  width: 0;

  height: 3px;

  /*background: #005729;*/

  background: -moz-linear-gradient(left, #f4cb10 0%, #03153e 100%);

   background: -webkit-linear-gradient(left, #f4cb10 0%,#03153e 100%);

    background: linear-gradient(to right, #f4cb10 0%,#03153e 100%);

    /*background: #f4cb10;*/

  position: absolute;

  bottom: 0;

  left: 0;

  -webkit-transition: all 0.125s ease;

  transition: all 0.125s ease;

}



.styled-input input:focus,

.styled-input textarea:focus { outline: 0; }



.styled-input input:focus ~ span,

.styled-input textarea:focus ~ span {

  width: 100%;

  -webkit-transition: all 0.075s ease;

  transition: all 0.075s ease;

}



.styled-input textarea {

  width: 100%;

  min-height: 15em;

}

.contact_row{

    margin-bottom: 50px;

}

.btnsubmit{

    margin-top: 40px;

    margin-bottom: 20px;

}

.contact_add>h3 {

    color: #f4cb10;

}

.details_row{

    margin-top: 20px;

    margin-bottom: 20px;

}

.contact_add p {

    color: #03153e;

    font-size: 16px;

    font-weight: 400;

}

/*================================

products page css

=================================*/

.innerpage_main{

    padding-top:50px;

    padding-bottom:75px;

}

.span_unique {

    color: #03153e;

    font-size: 16px;

    font-weight: 600;

}

.product_desc p{

    text-align: justify;

}

.widget_head_yellow h1{

    color:#03153e;

}

.widget_head_yellow h1 {

    font-size: 28px;

    font-weight: 400;

    text-transform: uppercase;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px solid #e0e0e0;

    position: relative;

}

.widget_head_yellow h1:after {

    background: #f4cb10;

}

.widget_head_yellow h1:after {

    content: '';

    position: absolute;

    left: 0;

    bottom: -1px;

    width: 90px;

    height: 3px;

}

.page_head{

    margin-bottom: 20px;

}

.product_desc>ul {

    padding-left: 30px;

}

.products_block {

    border: 1px solid #ddd;

    box-shadow: 1px 10px 8px rgba(228, 228, 228, 0.51);

    margin-bottom: 40px;

    height: 255px;

    text-align: center;

    background: #ffffff;

    transition: all 0.25s linear;

    -webkit-border-radius: 6px 12%;

    -moz-border-radius: 6px 12%;

    border-radius: 6px 12%;

    padding: 15px 15px;

    height: 320px;

}

.products_block>a>img {

    width: 60%;

}

.products_block>h4 {

    padding: 0 5px;

    font-weight: 700;

    font-size: 16px;

    margin: 10px 0px;

    color: #080808;

}

.clearfix {

    margin-bottom: 20px;

    margin-top: 20px;

}

.slider-service .owl-nav {

    position: absolute;

    right: 0;

    top: 0;

    margin-top: -55px;

}

.owl-theme .owl-nav [class*='owl-'] {

    padding: 5px 10px !important;

    background: rgb(95, 95, 91) !important;

}

.owl-theme .owl-nav [class*='owl-'] .fa-angle-right, .owl-theme .owl-nav [class*='owl-']  .fa-angle-left {

     font-size: 12px; 

}

section.subproducts_dec {

    padding: 30px 0px; 

}

#white_sec{

    background: white;

}

#gray_sec{

    background: rgba(3, 21, 62, 0.09);

}

.subproducts_desc > h2{

    font-size: 22px;

    margin-bottom: 20px;

}

.product_feat_ul{

    padding-left: 30px;

}

.widget_head_yellow h3{

    color:#03153e;

}

.widget_head_yellow h3 {

    font-size: 25px;

    font-weight: 400;

    text-transform: uppercase;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px solid #e0e0e0;

    position: relative;

}

.widget_head_yellow h3:after {

    background: #f4cb10;

}

.widget_head_yellow h3:after {

    content: '';

    position: absolute;

    left: 0;

    bottom: -1px;

    width: 90px;

    height: 3px;

}

.aboutdesc p{

    text-align: justify;

}

.menu-list-widget {

    padding: 0px 25px 0px;

    background-color: #03153e;

    margin-bottom: 40px;

}

.menu-list-widget li {

    color: #ffffff;

    font-size: 14px;

    padding-bottom: 20px;

    padding-top: 20px;

    border-bottom: 1px solid #383838;

    list-style-type: none;

}

.menu-list-widget li a {

    left: 0px;

    top: 0px;

    font-size: 16px;

    /*line-height: 42px;*/

    text-align: center;

    color: #ffffff;

}

/*=================================

Services page css

==================================*/

.services-block .inner-text  .text {

    color: #000;

}

.services-block .inner-text h3 a {

    color: #03153e;

}

#lightgray_sec {

    background: rgba(3, 21, 62, 0.07);

}

div.challanges_ul>ul {

    padding-left: 30px;

}

div.challanges_ul>ul>li {

    font-size: 14px;

    float: left;

    width: 100%;

    list-style-type: circle;

    transition: all .3s;

}

.services-block .inner-box .inner-text h3 {

     border-bottom: none !important;

}

.semi_serv{

    color: #03153e;

    font-weight: 500;

}

/*-----------------------client sec-----------------*/

section#clients {

    background: #ececec;

}

.section-big {

    padding: 65px 0px;

}

.section-header h3{

    text-align: center;

    font-size: 26px;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px solid #efefef;

    position: relative;

    color: #0b1e59;

}

/*.section-header h3:after {

    content: '';

    position: absolute;

    left: 480px;

    bottom: -1px;

    width: 90px;

    height: 3px;

}

.section-header h3:after {

    background: #0b1e59;

}*/



.media-carousel {

    margin-bottom: 0;

    padding: 0 40px 30px 40px;

    margin-top: 30px;

}

.media-carousel img {

    width: 250px;

    height: 100px;

}

.media-carousel .carousel-control.left {

    left: -12px;

    background-image: none;

    background: none repeat scroll 0 0 #0b1e59;

    border: 4px solid #FFFFFF;

    border-radius: 23px 23px 23px 23px;

    height: 40px;

    width: 40px;

    margin-top: 30px;

    line-height: 0px;

}

.media-carousel .carousel-control.right {

    right: -12px !important;

    background-image: none;

    background: none repeat scroll 0 0 #0b1e59;

    border: 4px solid #FFFFFF;

    border-radius: 23px 23px 23px 23px;

    height: 40px;

    width: 40px;

    margin-top: 30px;

    line-height:0px;

}

.clients_div {

    text-align: center;

    text-align: -webkit-center;

    padding-bottom: 30px;

}

img.img-responsive.client_img {

    border: 5px solid rgba(226, 226, 226, 0.87);

    box-shadow: 1px 1px 10px rgba(78, 78, 78, 0.73);

}





/*====================================

Business popportunites css

=====================================*/

img#about_buisness {

    width: 85%;

    float: right;

}

.opp_h3{

    color:#03153e;

}

.opp_ul>li{

    list-style-type: none;

}

.opp_ul>li:before {

    display: inline-block;

    content: "\f058";

    font-family: FontAwesome;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    margin-right: 20px;

    position: absolute;

    left: 20px;

    color: #ffda44;

}

ul.opp_ul {

    padding-left: 30px;

    padding-bottom: 20px;

}

.link_color {

    color: #2973c6;

}

/*====================================

OUR ASSOCIATES css

=====================================*/

.soco-power, .quanta-power 

{

    border: 1px solid #ddd;

    box-shadow: 1px 10px 8px rgba(228, 228, 228, 0.51);

    text-align: center;

    background: #ffffff;

    transition: all 0.25s linear;

    -webkit-border-radius: 6px 12%;

    -moz-border-radius: 6px 12%;

    border-radius: 6px 12%;

    padding: 80px 40px;

    height: 210px;

}

.quanta-power 

{

    border: 1px solid #ddd;

    box-shadow: 1px 10px 8px rgba(228, 228, 228, 0.51);

    text-align: center;

    background: #ffffff;

    transition: all 0.25s linear;

    -webkit-border-radius: 6px 12%;

    -moz-border-radius: 6px 12%;

    border-radius: 6px 12%;

    padding: 45px 40px;

    height: 210px;

}



.subproducts_dec

{

    text-align: justify;

}

.section-logo-associate

{

    margin-top: 30px;

    margin-bottom: 30px;

}

.logo-associate {

    margin-bottom: 40px;

    height: 325px;

    text-align: center;

    background: #f5f5f5;

    box-shadow: 0px 5px 10px 0px rgb(206, 219, 234);

    transition: all 0.25s linear;

}

.logo-associate:hover {

    border: 5px solid #cecbf3;

    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);

    transform: translateY(-15px);

    transition: all 0.25s linear;

}

.logo-associate>img 

{

    padding: 10px;

}

.logo-associate>h3 {

    padding: 0 10px;

    font-weight: 700;

    margin: 20px 0px;

    color: #080808;

}

.logo-associate>h3:hover 

{

    color: #358dc7;

    transition: all .5s ease;

    -moz-transition: all .5s ease;

    -ms-transition: all .5s ease; 

}



.title_sec h3 

{

    font-size: 24px;

    font-weight: 400;

}



.title_sec h3:after 

{

    border-top: 3px solid #f4cb10;

    display: block;

    width: 80px;

    content: "";

    margin: 8px auto 30px;

}



/*------------ career -----------*/

.career

{

    line-height: 25px;

    text-align: justify;

}

.career-images

{

    border: 1px solid #eee;



}

.career-image

{

    overflow: hidden;

}

.career-image img

{

    transition: transform .2s;

    -ms-transition: transform .2s;

    -webkit-transition: transform .2s;

    -moz-transition: transform .2s;

}

.career-image img:hover 

{

    -moz-transform: scale(1.05); /* Mozilla */

    -ms-transform: scale(1.05); /* IE 9 */

    -webkit-transform: scale(1.05); /* Safari 3-8 */

    transform: scale(1.05); 

}